# Activer l'intégration de Tarte à Citron
active: true

# Outils de statistiques
# Pour définir l'ID du site, utilisez le fitlre : elementum.statistics.matomo.siteId
statistics: null

# URL de l'outil de statistiques
statisticsUrl: "https://matomo.elementum.fr/"

# ! Ajouter des services
# @see https://tarteaucitron.io/en/free-installation-open-source/

# URL de la page de confidentialité
privacyUrl: ""

# Position de la bannière (top, bottom)
bodyPosition: bottom

# Hashtag pour ouvrir le panneau
hashtag: "#cookies"

# Nom du cookie
cookieName: "cookies"

# Position de la bannière (top, bottom, middle, popup)
orientation: "middle"

# Grouper les services par catégorie
groupServices: false

# Afficher les détails au clic
showDetailsOnClick: true

# État par défaut des services (true, wait, false)
serviceDefaultState: "wait"

# Afficher la petite bannière en bas à droite
showAlertSmall: true

# Afficher la liste des cookies dans une mini-bannière
cookieslist: false

# Afficher la liste des cookies dans le panneau de contrôle
cookieslistEmbed: false

# Afficher un bouton de fermeture sur la bannière
closePopup: true

# Afficher l'icône de gestion des cookies
showIcon: false

# Position de l'icône (BottomRight, BottomLeft, TopRight, TopLeft)
iconPosition: "BottomLeft"

# Afficher un avertissement si un bloqueur de publicité est détecté
adblocker: false

# Afficher le bouton "Tout refuser"
DenyAllCta: true

# Afficher le bouton "Tout accepter"
AcceptAllCta: true

# Mode haute confidentialité (désactive le consentement automatique)
highPrivacy: true

# Demander le consentement pour les services "Privacy by design"
alwaysNeedConsent: true

# Si "Ne pas me pister" est activé, tout refuser
handleBrowserDNTRequest: false

# Supprimer le crédit Tarte au Citron
removeCredit: false

# Afficher le lien "Plus d'infos"
moreInfoLink: true

# Charger le CSS externe
useExternalCss: false

# Charger le JS externe
useExternalJs: false

# Lien personnalisé pour "En savoir plus"
readmoreLink: ""

# Afficher un message concernant les cookies obligatoires
mandatory: true

# Afficher le bouton accepter désactivé quand les cookies sont obligatoires
mandatoryCta: true

# Activer le mode consentement Google (GA4 et publicités Google)
googleConsentMode: true

# Activer le mode consentement Bing (Clarity et publicités Bing)
bingConsentMode: true

# Mode consentement doux (le consentement est requis pour charger les services)
softConsentMode: false

# Envoyer un événement au dataLayer
# dataLayer: false

# Mode côté serveur uniquement (les balises ne sont pas chargées côté client)
# serverSide: false

# Afficher le nombre de partenaires sur la bannière
partnersList: true
